RubyGems Navigation menu

nise-bosh-vagrant 0.5.2

Combining nise-bosh with Vagrant

Gemfile
          gem 'nise-bosh-vagrant', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install nise-bosh-vagrant
  
  
  
  
  
  
  

Total downloads 6,273

For this version 835

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - June 15, 2013 (8.5 KB)
  2. 0.5.1 - June 13, 2013 (8.5 KB)
  3. 0.5 - June 3, 2013 (8.5 KB)
  4. 0.4.3 - May 30, 2013 (7.5 KB)
  5. 0.4.2 - May 29, 2013 (7.5 KB)
Show all versions (11 total)

Runtime Dependencies: